.greyston-infostat {
    background-color: #3e2008;
    box-sizing: border-box;
    height: 200px;
    margin: 10px;
    overflow: hidden;
    position: relative;
    width: 200px;
}

.greyston-infostat img {
    margin: 0;
}

.greyston-infostat-left {
    float: left;
    margin-right: -50px !important;
    right: 70px;
}

.greyston-infostat-right {
    float: right;
    margin-left: -50px !important;
    left: 70px;
}

.greyston-infostat-data {
    position: relative;
}

#greyston-infostat-5000-people {
    background-image: url(/files/live/sites/systemsite/files/our-values/how-we-do-business/greyston-bakery/img/info-stats/provides-services-for-5000-people-BASE.jpg);
}

#greyston-infostat-13-5-million-in-sales {
    background-image: url(/files/live/sites/systemsite/files/our-values/how-we-do-business/greyston-bakery/img/info-stats/13.5-million-in-sales-BASE.jpg);
}

#greyston-infostat-4-5-million-pounds {
    background-image: url(/files/live/sites/systemsite/files/our-values/how-we-do-business/greyston-bakery/img/info-stats/greyston-images-brwnies-baked-BASE.jpg);
}

#greyston-infostat-low-income {
    background-image: url(/files/live/sites/systemsite/files/our-values/how-we-do-business/greyston-bakery/img/info-stats/greyston-images-low-income-emp-BASE.jpg);
}

#greyston-infostat-profits-benefit-yonkers {
    background-image: url(/files/live/sites/systemsite/files/our-values/how-we-do-business/greyston-bakery/img/info-stats/profits-benefit-yonkers-BASE.jpg);
}


/* Breakpoints */
@media only screen and (max-width: 767px) { /* < 768px */
    .greyston-infostat {
        float: none !important;
        left: 0 !important;
        margin: 10px auto !important;
        right: 0 !important;
    }
}